ChartDirector Ver 5.0 (PHP Edition)

Axis.setTitle

Usage

setTitle(text [, font [, fontSize [, fontColor ]]])

Description

Adds a title to the axis.
See Font Specification for details on various font attributes.

Arguments

Argument | Default | Description
--- | --- | ---
text | (Mandatory) | The title text.
font | "" | The font used to draw the title. If no font is specified, the default is "bold".
fontSize | 8 | The size of the font in points.
fontColor | TextColor | The color used to draw the title text.

Return Value

A TextBox object representing the axis title. This may be used to fine-tune the appearance of the axis title.

© 2009 Advanced Software Engineering Limited. All rights reserved.